CVE-2023-49280

CVSS 3.1 Score 7.7 of 10 (high)

Details

Published Dec 4, 2023
Updated: Dec 8, 2023
CWE ID 522

Summary

CVE-2023-49280 is a vulnerability that affects XWiki Change Request, an application used for requesting changes on a wiki without directly publishing them. The vulnerability allows an attacker to obtain the password hash of users by editing their profiles and downloading the XML file containing the changes. This vulnerability impacts all versions of Change Request, but the severity depends on the access rights set on the wiki. Exploiting this issue requires the attacker to have Change Request and view rights on the targeted page. To remediate this vulnerability, a patch has been released that denies users the right to edit pages containing password fields with Change Request. The potential danger posed by this vulnerability is high, as it can lead to unauthorized access and compromise of user passwords in an organization's wiki system.

Share

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-49280 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options